.gsc-control-cse {
  padding: 0 !important;
}

.career {
  display: flex;
  flex-direction: column;
  gap: 80px;
  margin-top: 124px;
}

.career-box {
  padding: 0 0 0 149px;
  display: flex;
  gap: 120px;
  align-items: center;
  position: relative;
  overflow-x: clip;
  overflow-y: visible;
}

.career-box.reverse {
  flex-direction: row-reverse;
  padding: 80px 149px 80px 0;
  background-color: #F3F7F9;
}

.career-box.reverse img {
  border-radius: 0 40px 40px 0;
}

.career-circle-1 {
  position: absolute;
  width: 243px;
  height: 243px;
  top: -140px;
  left: -63px;
}

.career-circle-2 {
  position: absolute;
  width: 300px;
  height: 300px;
  top: -80px;
  right: -106px;
  transform: rotate(180deg);
}

.career-left {
  display: flex;
  flex-direction: column;
  gap: 32px;
  width: fit-content;
}

.career-left-titlebox {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.career-title {
  display: flex;
  width: fit-content;
  padding: 8px 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 8px;
  background: #0B318F;
  color: #FFF;
  font-size: 24px;
  font-weight: 600;
  line-height: 40px;
  letter-spacing: 0.3px;
}

.career-title.reverse {
  background: #009CE2;
}

.career-name {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.56px;
  text-align: right;
}

.career-name-2 {
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.48px;
}

.career-left-content-box {
  display: flex;
  padding: 0 16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}

.career-left-content-title {
  color: var(--title-text-light-blue);
  line-height: 32px;
  letter-spacing: 0.64px;
}

.career-left-content-text {
  line-height: 32px;
  letter-spacing: 0.64px;
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {

  .career {
    gap: 64px;
    margin-top: 64px;
  }

  .career-box {
    gap: 32px;
    padding: 0 0 0 64px;
  }

  .career-box.reverse {
    padding: 64px 64px 64px 0;
  }

  .career-circle-1 {
    width: 80px;
    height: 80px;
    top: -40px;
    left: -14px;
  }

  .career-circle-2 {
    width: 100px;
    height: 100px;
    top: -50px;
    right: 4px;
  }

  .career-title {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.72px;
  }

  .career-name {
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.4px;
  }

  .career-name-2 {
    font-size: 10px;
    line-height: 20px;
    letter-spacing: 0.4px;
  }

  .career-left-content-title {
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.56px;
  }

  .career-left-content-text {
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.56px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {

  .career-box {
    flex-direction: column;
    gap: 39px;
    padding: 0 24px 0 24px;
  }

  .career-box.reverse {
    flex-direction: column;
    padding: 64px 24px;
  }

  .career-right {
    margin-left: auto;
    margin-right: -24px;
    display: flex;
    justify-content: flex-end;
  }

  .career-box.reverse .career-right {
    margin-left: -24px;
    margin-right: auto;
    justify-content: flex-start;
  }
}
